{
  "name": "upn-qr",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitplac.si/aljaxus/upn-qr",
  "author": "Aljaž S. <me@aljaxus.eu>",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "dev": "nodemon -e js,ejs -w template -w views -w index.js index.js",
    "start": "node index.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "qrcode": "^1.4.4"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
